pub mod reg_pcr;
pub mod reg_gio;
pub mod reg_system;
pub mod reg_flash;
pub mod reg_esm;
pub mod reg_het;
pub mod sys_common;
pub mod reg_dcc;
pub mod reg_pinmux;
pub mod reg_crc;
pub mod reg_efc;
pub mod reg_pbist;
pub mod reg_spi;
pub mod reg_stc;
pub mod reg_vim;
pub mod reg_tcram;